.input-group-lg>.form-control {
    padding: 1.5rem 1rem;
    max-width: 100%;
}

.texting {
  color: black !important;
  font-weight: bolder;
}

.input-group-text {
    padding: 2.375rem 2.75rem;
    font-size: 1rem;
    max-width: 2.375rem;
    background-color: whitesmoke;
}

.form-control {
  resize: none;
  font-weight: bolder;
    color: black !important;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
  }
  
  .jumbotron {
    text-align: center;
    background-color: transparent;
    color: black;
    border-radius: 0;
    border-bottom: 10px solid black;
    background-color: whitesmoke; 
    font-size: xx-large;
  }

  .saveBtn {
    border-left: 1px solid black;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #048dab;
    color: whitesmoke;
  }
  
  .saveBtn i {
      font-size: x-large;
  }
  